<?xml version="1.0" encoding="UTF-8"?>
<ApexTrigger xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>51.0</apiVersion>
    <packageVersions>
        <majorNumber>230</majorNumber>
        <minorNumber>1</minorNumber>
        <namespace>HealthCloudGA</namespace>
    </packageVersions>
    <status>Active</status>
</ApexTrigger>
